Manifest-Version: 1.0
Created-By: 1.0 (MrG)
MicroEdition-Configuration: CLDC-1.0
MicroEdition-Profile: MIDP-1.0
MIDlet-Name: Winter Games
MIDlet-Version: 1.0.0
MIDlet-Vendor: Mr. Goodliving Ltd
MIDlet-1: Winter Games, /i.png, S
MIDlet-Icon: /i.png
